Skip to main content
`Ctrl`+`K`
scipy.stats._result_classes.

# RelativeRiskResult

class scipy.stats._result_classes.RelativeRiskResult(relative_risk, exposed_cases, exposed_total, control_cases, control_total)

  Result of `scipy.stats.contingency.relative_risk`.

  Attributes:
    relative_risk float

      This is:

          (exposed_cases/exposed_total) / (control_cases/control_total)

    exposed_cases int

      The number of “cases” (i.e. occurrence of disease or other event of interest) among the sample of “exposed” individuals.

    exposed_total int

      The total number of “exposed” individuals in the sample.

    control_cases int

      The number of “cases” among the sample of “control” or non-exposed individuals.

    control_total int

      The total number of “control” individuals in the sample.

  Methods

  `confidence_interval`([confidence_level]) | Compute the confidence interval for the relative risk.